Bug 637087 - Kernel Memory dump to a FCP device fails with panic [rhel-6.0.z]
Summary: Kernel Memory dump to a FCP device fails with panic [rhel-6.0.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.0
Hardware: s390x
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Frantisek Hrbata
QA Contact: Chao Ye
URL:
Whiteboard:
Depends On: 626956
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-24 08:35 UTC by RHEL Program Management
Modified: 2010-11-11 11:53 UTC (History)
17 users (show)

Fixed In Version: kernel-2.6.32-71.3.1.el6
Doc Type: Bug Fix
Doc Text:
The kernel panicked when booting the kdump kernel on a s390 system with an initramfs that contained an odd number of bytes. With this update, an initramfs with sufficient padding such that it contains an even number of bytes is generated, thus, the kernel no longer panics.
Clone Of:
Environment:
Last Closed: 2010-11-10 19:10:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
IBM Linux Technology Center 67541 0 None None None Never
Red Hat Product Errata RHSA-2010:0842 0 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-11-22 19:34:20 UTC

Description RHEL Program Management 2010-09-24 08:35:44 UTC
This bug has been copied from bug #626956 and has been proposed
to be backported to 6.0 z-stream (EUS).

Comment 3 Frantisek Hrbata 2010-10-04 07:14:35 UTC
in 2.6.32-71.3.1.el6

Comment 7 errata-xmlrpc 2010-11-10 19:10:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0842.html

Comment 8 Martin Prpič 2010-11-11 11:53:46 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The kernel panicked when booting the kdump kernel on a s390 system with an initramfs that contained an odd number of bytes. With this update, an initramfs with sufficient padding such that it contains an even number of bytes is generated, thus, the kernel no longer panics.


Note You need to log in before you can comment on or make changes to this bug.